$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2900000.0
    - - -1300000.0
      - -2900000.0
    - - -1300000.0
      - -3000000.0
    - - -1200000.0
      - -3000000.0
    - - -1200000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: f8db302a-5837-41ec-86af-c46688d03d7c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 4ed2ea66-6f9d-4f35-b339-5ebcb68d8715
  - ce22d151-054f-4b42-8fb6-84d091528317
  - a1b9cbf9-0702-418f-969d-e24a680b9975
  - d8a8cffa-71d7-4feb-9540-abcf33e7dbb3
  - b65f88b7-8135-4f36-b594-f06ea420f524
  - 114e7f0d-d18f-40e5-8372-fcc21778c9b6
  - 3e80f265-7adf-4b8b-bfe3-9447d4f6ff91
  - 88005434-37b7-4c7a-bebb-0f1f68f4d116
  - 85729fe2-387d-4fc3-a0ee-fd02aa2f3308
  - 284db585-a73d-4e01-bf56-e7d02cfc1621
  - a5b10037-3f3a-4d32-aca0-1973a2960876
  - fedc8139-367c-48d6-bb9c-67f3e62242f4
  - bc8c261d-6871-4e62-94e5-5625175f763f
  - 0eeed95c-fff0-4f80-9cc5-4b52604b68b6
  - 971f3dcc-eeeb-4e39-a9d1-dcaf7f8816e4
  - 8cb24991-b1e0-4010-a3d8-98ca6a744ee0
  - 8d71a237-2163-4221-824c-b8e14c3fc4dd
  - 97d9fdc6-25a7-47be-acc4-38f4f0a75fd4
  - 8354448a-35b8-4218-b492-3a557e021b3f
  - cd0f2d42-72e7-43dc-b69e-a5576c0a6761
  - ccba1c75-7fcf-4c29-b6cc-3f7d563aa85c
  - 77327527-be96-49a3-81e4-9607c964d2cf
  - 4f60dd9c-9d5b-442c-846a-8d4489f1a5d7
  - 7c70a1a2-fcc9-433f-9f93-a624f51b3289
  - 8d3c867c-e936-40fe-8cf2-673c901fd1d5
  - acb910cb-44ce-4f4c-adbe-585fbfe758e2
  - 55bd35d2-b47e-4b1b-be16-476e1a2424bb
  - 3fe97255-f7c6-4839-9253-d3aec8900084
  - 61bf3241-0583-418c-bf42-f50d984f5b78
  - a8029141-4f56-4f8d-b883-c46302086205
  - 454187cf-8a01-4d6a-83a7-5c73e23fd97f
  - 1e3afb8c-0347-4395-bde8-cdfea1cecbf1
  - c57d2cc9-68fd-44e8-b146-0ad876427330
  - b181189b-e6f2-4837-b5a9-b3a7b9ef15b9
  - 287b08a5-a660-4460-bd4e-fde8e396fb72
  - 123cb576-f24c-4ebd-adb9-be12aff5ed15
  - dea49417-caed-4101-8d07-96881f101ab5
  - 23636636-e347-4c07-acff-4e4ba10b3d28
  - 893a5e8f-a03d-48df-87b0-45211d88c133
  - 2f08501a-c878-48b6-b1b4-48dac486f105
  ls5_nbart_geomedian_annual:
  - ec367af0-f4a4-452b-87a6-b960c82fe194
  ls5_nbart_tmad_annual:
  - 877a9acf-04c2-45e3-970a-1e28bf637b28
  ls7_fc_albers:
  - 03fd227c-f260-4490-963b-3a16818e975e
  - f4953294-44cd-4bca-b08e-46ca853df5a4
  - bc6beb8a-0401-4a50-a6fc-56d0dc34092f
  - e6f2a4f9-8a4a-48c0-9be3-bde9db1c56d9
  - 5030978d-862c-4ba2-bfc1-04b35430fe88
  - 1a07106d-8acd-4415-ba24-c85f244ed524
  - 86994f0f-bf60-4435-9107-19f05098153e
  - 3ec1f281-c76d-4651-bc63-8e9002099983
  - 48ae00c7-327e-4e19-8153-4d89391f4d99
  - e5e87319-b171-4b24-9862-4fb1c7607719
  - 7d867cff-f0c1-4a57-a365-c23d2cff3344
  - e019d70a-aa58-4c0f-afd3-76daf212109f
  - 3dff1509-2779-4624-82b2-640b23522e5c
  - e6ba1f6e-dee5-45af-bb95-609e146d5e79
  - 0a4cb31d-d399-490e-80c0-b0c4d6642411
  - ff4da864-946e-4f1f-9a44-50c67cea1cd2
  - 918b7c66-2d9a-462e-a7d5-ff33d23a406a
  - 9ced6aa6-cfc7-40e9-bd17-5463f2f9704c
  - 3399ee2b-9f9c-4f09-9105-3185694cfa23
  - b08c2eed-d8f0-4a6c-b452-36a6f1f085ff
  - b3ab8a12-1686-44a9-bbaa-cd11889628f7
  - 9ebfabcb-93c6-4852-842f-8c02445330b3
  - 1f3b3867-faa1-45b3-bbec-e9291b9355be
  - c729637d-4f38-47de-ac83-664aed0a664d
  - f561444f-5a00-4f59-a919-a5a9be47b2d2
  - c8f2152d-fa0e-4f0c-938a-2b4f0c6bbfd0
  - a69ced08-ba23-4a75-985e-14b81a173a0c
  - 86ee16c1-ac8a-4275-a37e-69d7762c94b3
  - 630d93bb-e24a-4b5b-a696-a5e3f9ec24e6
  - 70f7964c-974e-41cb-938c-08cd23fdebed
  - c117153f-4ba6-4069-a4bd-c887e1f18f92
  - 1b89adae-c0dc-4b4d-af64-35eb0655394b
  - 3ac1e0d4-d886-4900-806c-aac94ce62fe0
  - 0ff77523-d962-4d52-81b6-fd4642b290a3
  - f9dcf640-9a79-4e48-8df8-8295a6b35543
  - e9fe3946-3102-4ef9-a4cb-849823c82c11
  - 9c3e75a9-6815-4eb1-87b5-56fca8eea023
  - c7844c97-9667-41a7-93ed-f8baa51432bf
  - 2d33b98a-5f01-49af-8062-12f1bcb650a6
  - a4e76e3b-041d-4ad4-b8f0-4a753cbef050
  - 36d5e41d-1e3b-4526-88b3-a817d5073c68
  - aa464649-7f67-4f67-a5db-1cebd73fd976
  - 0ce3af29-59a2-49ee-882f-8adb1fd2d599
  - a883f770-63bf-413a-bf5a-d5035a5e8e02
  - 05de16d3-2d66-4a26-b445-342d1164ab22
  - 1a39cd60-3da1-4be1-9182-8c059dc9f757
  - b2e91575-375e-4884-a19e-46bd99b42700
  - 12280355-27e7-4c1f-9b83-9281a9e1b2c9
  - f4396f4e-cf04-49de-8d4c-89b8fa41ac83
  - 84eae524-9bd9-46bd-9a79-6e08639f9dbb
  - dbcdc5a3-e5db-4b94-916b-3c9a0127a178
  - 8d3aab54-f3b4-4c39-a3f8-1ab23d3d8997
  - 6f9d4be9-f69a-4865-b54e-7044c92413fc
  - 6eaced13-279f-4959-9b4e-2312913384b0
  - 94f74ef3-b229-4ee3-96a7-cb0d49c682f6
  - 6186834f-8ec6-4b1b-b7a8-c005ac379275
  - f2a34b5a-9ccd-4b35-93d0-2f90f66e72b6
  - 25dbdbf7-5063-44ab-ae35-30e85154692a
  - 710aefdc-e0a2-42e0-850c-b9be7c74bb54
  - 6aed1876-b978-437d-ad4d-6c4a2e01cec3
  - 59f1202a-bd86-4ee2-bd67-33c2cb29aa29
  - 95de783b-0021-4c25-bc4b-f9ea84c71789
  - f5acb30e-3fa6-45af-8211-406dece1f004
  - 993ffcf7-79c7-4c40-a7a6-dc0cda0968a6
  - 1ee205d1-563a-4aaf-af1a-d615c22f8849
  - 4008b1e1-d00e-448a-a5f0-3d72ccc9655e
  - b3a61b7e-41ec-40c9-a7ab-319fa1b72c26
  - cc8e06f0-9c0a-407c-a6da-a1cded80f613
  - a647f6c0-8b7e-422f-b6a3-c383cab8010e
  - 928f6405-e776-438e-8150-fe3eb084b351
  - 86fb9948-8b81-4ffc-9268-ec90856d1b4a
  - 8cc3b608-2364-4de5-a6e8-aa7098163aaa
  - 11066656-fb76-45e1-b97f-1c3b027bab1f
  - b6e43aba-20d2-429c-828c-20391942c6e9
  - cddbaa3b-33b1-4a52-b26e-211546832ead
  - 821aaffb-6e38-4516-ab5e-1a1350bd925f
  - cf2925e8-b5ac-4397-bdd1-8e60fcc81669
  - e6fb97c7-e966-43b6-a1fe-4020729b5c0b
  - a2bb56c6-6aa2-44d0-abd2-d03557c44f4b
  - 627ebdaf-0ae9-4699-ac04-1b71a74ce7af
  - ec157b7e-6e32-40a9-aaf2-bb59ea7be90c
  ls7_nbart_geomedian_annual:
  - 46651f6c-fd79-4d58-b547-83218c876791
  ls7_nbart_tmad_annual:
  - b1db2492-8714-424a-927d-d21dd1646582
  wofs_albers:
  - c3161ad5-8e7e-4b4b-8eb4-7335e2aef746
  - 47ab0db3-2df9-4b03-83d0-eea2cabc4cf9
  - e5373a83-a65f-4349-9f37-ebd145014d3e
  - 4a761613-7477-4e50-a7c0-3d3b20df532d
  - 43d6931c-84b1-4c50-89bb-4c25f724a628
  - 345b198c-7a54-4470-abc9-21d7f1201eda
  - 46f182c2-908d-4cfe-b761-ab8d4bdd5ac4
  - 9f6ddb63-1877-409c-b6a1-668095634466
  - e306e816-629d-45ac-9b1a-0551c8ac35d6
  - 7fa3b5d4-9395-45b5-89f5-cf09a4bcb07b
  - f9066c6a-8883-44ce-afe7-a5d6fe3fbee8
  - 2e5c643e-4a65-44a1-8e3d-eba1e6e8552f
  - d8c32b82-1bcc-496d-bd7d-78cc87310b14
  - 2ecacb7c-3320-4789-bc73-01c88faff1b7
  - 192b419f-535d-40f6-9954-62c481c1e9e0
  - ec06a26f-8444-4546-ae9a-0ededc510a51
  - 4ec4e50a-005b-45ed-8bfc-4191064ba6b4
  - ff0729af-0c31-4ad8-93f2-874fcd97e79a
  - b8451851-5c8d-424f-bab6-5a50db6279e8
  - b72911e1-af29-483f-80bf-8de884578154
  - d6db0fad-8fe0-4f3e-ac52-349e55643352
  - c2789127-11fa-4e3e-b041-50ae18089957
  - a955caa1-696b-4744-8b16-d27bbdfe79cc
  - 0b612c79-4912-4411-b732-5161b3caf1b2
  - 97d631ff-eb52-44e9-b1a5-c58243f0eff0
  - e71ba045-26c2-438e-9ce3-51a00a246390
  - 760b8573-022a-4167-8231-b9f3889626a3
  - dad84017-a4df-419d-9818-11f173990a26
  - d3d8efab-55e3-4891-8088-d6d368282d22
  - 67aabb3c-7412-403d-a2f0-14ba9a0e12ed
  - 384f8a51-5208-4e43-a65b-bd7ca22d4333
  - d4077be3-2cf9-450f-8a97-e7e49095cc01
  - b2b2d187-88e9-42e3-aa22-06075faaed69
  - 3f084b89-c52a-4c3b-ba15-7b2be7755ec5
  - a3516f45-0754-4587-a260-5dc43315af21
  - 10672ec8-70ec-4094-869d-4a7cab8f051d
  - faacf50c-5a41-4991-be1d-da53f23cbf62
  - 906782f3-f9c8-48e6-8c6a-58a62fa0eccb
  - cddab424-ae0f-4425-a6c3-e42ecf5f00f6
  - 712a1ba6-0d20-43b2-a961-ddc339b0849a
  - 510b0458-5c64-47a6-a847-c100725b01b5
  - df28fa1f-efd0-4e36-9756-0503341e02d0
  - 7306b41a-d794-4fe8-8202-f1aee033faa9
  - b2271cda-9530-4427-ab6e-3310a39e8e8d
  - 1aef9a84-f79c-49a2-86db-2d44dd25792d
  - 24c5a6b0-199d-449e-8c68-3baf86a4b66a
  - 3b43cf8e-3e38-4aeb-8731-9469318da22f
  - afb1c233-f39f-4c9f-b60b-5c9cede04992
  - d7a4ec75-2aa3-4324-8979-a191fc51237a
  - e10485db-1162-416a-8b1d-a6c580d23348
  - e57b1f9e-8b40-4a7f-bd5d-bda9f8fd1892
  - 6f1a2a77-1972-4bab-8453-27f76937486f
  - 05caec60-0e38-4527-acb4-4e8996a77507
  - 17edbdf3-9c65-48e0-89bb-2a259d2d2216
  - fad46e0a-a55a-4725-af52-2e37089ce508
  - db4aec81-4fbc-4467-94b5-6c9bfa121a4a
  - 3eb25bf0-c6a2-4539-8126-b3b5d4e85815
  - 230bb1d8-8f0d-4124-8e28-af6410cf4d97
  - 377e28a3-6031-4209-891a-ede05c8b5749
  - 96455ec1-25e7-4f83-b410-4dd0ac15fa30
  - a7ac87ef-579f-4874-9a55-907ecf4a8ca5
  - 6c45336a-85c8-4389-9f66-d0be2d164dc9
  - 3b082015-d39a-4cca-ad2c-e1e9b8cd7554
  - b81434f7-7ea3-41a8-b892-0a1a999c874e
  - acd690e7-a10e-43ff-b73f-72475ea265b8
  - 39be7e90-1074-4f5b-9d38-37625f0699d4
  - 8477de47-1aa6-4db5-b893-c849a162c7c5
  - f56da959-aa25-406a-a1d5-b1fcc9cc0d1e
  - 809a7eab-a1fc-4592-9ab5-6afb0b9bbcd0
  - aa411021-80c6-476a-9cc9-edc12ce266ad
  - 7eb3087d-b6bb-44f5-a8a1-3d2baff04feb
  - 055b1c7c-3d02-4423-931d-9db987d13337
  - a285b329-3c61-44fd-9254-5c18f89523fd
  - ddb7389c-cc8c-4032-83fe-96ca7eafc005
  - c4281ffd-b67b-46fe-be93-a789063e00fe
  - c91d2a1e-c38b-46a3-8aa9-140029dbd877
  - d78a2739-d91d-4633-9fec-ef6b49100752
  - ccefd311-8b7d-4312-b09b-2fcb030c54c6
  - 6d4bbf4b-240c-4071-bf1b-0bf9f371dfda
  - fe805531-8552-42ab-9c84-5b249f4c989a
  - 54a58d1f-dbfa-493f-a8e6-86bc1b0a885b
  - 26c8db11-9b8d-4544-b64e-75a4ad0e7d54
  - cbeaf085-d811-4aa1-94f3-423315fb7eec
  - 8f62bf79-309e-4bc1-b70f-bff628318ffa
  - 7f839dc1-a077-4902-af63-cfb730da7293
  - 862aeadb-b526-4e35-a80b-b99bbd7b19b1
  - 6b6b2fc6-61ed-405d-99d8-3036fa97694c
  - 294da9c9-de7b-4a9c-b5f9-6aa7ca461ab7
  - 5d0aedde-13fa-4cb6-8adc-1fc041561a0f
  - 784e049d-fe23-4b19-858c-b2e62c768011
  - 07b746cb-a58a-420e-b462-158c148cacb7
  - 0f2ababe-e0c8-4043-801b-f2d66c58f1b0
  - 2de78585-abe9-4bde-b0b2-18f1fa647577
  - 350dd603-cd58-4946-bfea-4bd17b0cbc9e
  - 99e1358b-f1b6-439f-81e9-98b3259f9935
  - 6ba48751-dd69-4321-902a-1a9a399657ba
  - 897cad1f-5ebf-44fa-aaee-d073b5c795fc
  - 8f94a714-958b-4f07-a966-b00ed6dfa3fc
  - 2ba92b4f-bb5a-4caa-9636-f1638a1f1f31
  - ed71c443-9f5e-4932-9ece-ce5096009cf7
  - f67d3b83-84f2-4b90-a736-b4a60f5bbb8c
  - 1827d1b4-2487-429f-bb15-857b4c7e5d3c
  - a87382f6-07df-45c3-a4ea-b0f5d9a48b74
  - 444a981e-e331-4619-8e34-7dbc2df63311
  - e8b2b9a4-e1a0-4ee8-bbdf-d345540b326e
  - cd315702-c647-4f2a-8f55-4eb29eeb3e8f
  - 8e5c1d82-0752-470e-91bc-6956aaeeade8
  - 834bfa99-6c0d-4eb0-af23-47ec63c61191
  - 665e8a24-a55c-4722-a40e-2bd439a0e809
  - 56ee8905-c149-4884-8a95-5f56f5445b25
  - 27996a12-df7f-49f1-86d1-959ac46507fc
  - aca6d02c-3304-4c75-8541-7e30d5fab946
  - 01707afa-8a39-42ed-877c-69cd16edc738
  - 08291ef2-2b4c-4caf-aef3-b3560354f679
  - 39a2ecf3-be4b-49ab-b620-ef972ebd4cc3
  - 56e821cf-eb3c-445d-9825-79e5a6f93360
  - b21b7dda-a7f5-4903-a811-8f551b26e250
  - 12fecdd7-4f63-42d5-b788-87755e86e41a
  - 045ca39d-a26f-40e4-92a4-66ff26f09732
  - f38a546d-0661-4dcd-910e-3399f199e218
  wofs_annual_summary:
  - 9ddb9777-ee72-4aee-9085-845ed4742a3f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:56:55.715678Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
